html{
    overflow-x: hidden;
}
body{
  padding: 0;
  margin: 0;
  background: white;
  font-size: 16px;
  line-height: 1.5;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  /*overflow-x: hidden;*/
}
.overflowon{
  overflow-y: auto;
}
.overflowoff{
  overflow-y: hidden; 
}
*{
  outline: none!important;
  transition: .2s ease-in-out;
}
img{
  max-width: 100%;
}
a{
  text-decoration: none!important;
}
.m_on{
  display: none;
}
.displayoff{
  display: none!important;
}

/*color*/
  :root {
    --primary-color: #dc251f;
    --secondary-color: #1c478b;
    --txtcolor1: #b82b00;
    --txtcolor2: #1c478b;
    --dark-color: #141414;
    --light-color: #f4f4f4;
    --black: #000000;
    --white: #ffffff;
    --lightgray: #f7eeff;
  }
  .primaryBG{
    background: var(--primary-color);
  }
  .secondaryBG{
    background: var(--secondary-color);
  }
  .transparent{
    background: transparent;
  }
  .blackBG{
    background: var(--black);
  }
  .whiteBG{
    background: var(--white);
  }
  .lightgrayBG{
    background: var(--lightgray);
  }
  .blackTXT{
    color: var(--black);
  }
  .whiteTXT{
    color: var(--white);
  }
  .grayTXT{
    color: #979797;
  }
  .txtcolor1{
    color: var(--txtcolor1);
  }
  .txtcolor2{
    color: var(--txtcolor2);
  }
/*end*/

/*Typography*/
  h1, h2, h3{
    font-family: 'Roboto', sans-serif;
  }
  .captext{
    text-transform: uppercase;
  }
  .heading{
    position: relative;
    margin-bottom: 30px;
    font-size: 42px;
    font-family: 'Roboto', sans-serif;
  }
  .heading b, .heading strong{
    font-weight: 700;
  }
  .bttmline:after{
    content: "";
    position: absolute;
    top: calc(100% + 12px);
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    max-width: 30%;
    height: 4px;
    border-radius: 5px;
    background: var(--primary-color);
  }
  .heading2{
    padding: 0 15px;
    font-family: 'Roboto', sans-serif;
  }
  .heading2 b{
    font-size: 55px;
  }
  .heading2 b span{
    background: #0066ff;
    padding: 0 10px;
  }
  .sectag{
    position: relative;
    padding-left: 55px;
    color: var(--secondary-color);
  }
  .sectag.nodgn, .sectag.hozrdgn{
    padding-left: 0;
  }
  .sectag:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 5px;
    width: 44px;
    border-radius: 5px;
    box-shadow: -3px 3px 7px 0 rgb(251 176 52 / 20%);
    background-color: #0000;
    background-image: linear-gradient(340deg , #ff7400 8%,#ff0800 100%);
  }
  .sectag.nodgn:before{
    display: none;
  }
  .sectag.hozrdgn:before{
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
  }
  hr{
    border-top: 1px solid #e2e2e2;  
  }
  .bdr_t{
    border-top: 1px solid #e2e2e2;
  }
  .bdr_b{
    border-bottom: 1px solid #e2e2e2;
  }
/*end*/

/*Buttons*/
  .hoverbtn:hover{
    transform: scale(1.1);
    box-shadow: 1px 7px 15px rgba(0, 0, 0, 0.3);
  }
  .hovwhiteTXT:hover{
    color: white!important;
  }
  .hovblackTXT:hover{
    color: black!important;
  }
  .btn-shadow{
    -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
  }
  .btn-round{
    border-radius: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .btn-hover-big:hover{
    transform: scale(1.02);
  }
/*end*/

/*Padding and margines*/
  .paddZero{
    padding: 0!important;
  }
  .plr_0{
    padding-left: 0;
    padding-right: 0;
  }
  .pddt_30{
    padding-top: 30px;
  }
  .pddb_30{
    padding-bottom: 30px;
  }
  .pddt_50{
    padding-top: 50px;
  }
  .pddb_50{
    padding-bottom: 50px;
  }
  .pddt_70{
    padding-top: 70px;
  }
  .pddb_70{
    padding-bottom: 70px;
  }
  .m_0{
    margin: 0!important;
  }
  .mt_0{
    margin-top: 0!important;
  }
  .mb_0{
    margin-bottom: 0!important;
  }
  .mt_15{
    margin-top: 15px;
  }
  .mb_15{
    margin-bottom: 15px;
  }
  .mt_30{
    margin-top: 30px;
  }
  .mt_50{
    margin-top: 50px;
  }
  .mt_70{
    margin-top: 70px;
  }
  .mb_30{
    margin-bottom: 30px;
  }
  .mb_50{
    margin-bottom: 50px;
  }
  .mb_70{
    margin-bottom: 70px;
  }
/*end*/

/* box style */
.width90{
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.round10{
	border-radius: 10px;
	padding: 15px;
}
/* end */

/*WP - Table format*/
  .wp-block-table table{
    margin: 30px 0;
  }
  .wp-block-table table thead{
    background: var(--primary-color);
    color: #fff;
  }
  .wp-block-table table thead th{
    padding: 3px 10px;
    font-size: 15px;
    font-weight: 500;
  }
  .wp-block-table table tbody{

  }
  .wp-block-table table tbody td{
    padding: 3px 10px;
    font-size: 15px;
    font-weight: normal;
  }
  .wp-block-table table th{
    border: 1px solid var(--secondary-color);
  }
  .wp-block-table table td{
    border: 1px solid #cdcdcd;
  }
  .wp-block-table.is-style-stripes{
    border-bottom: none;
  }
/*end*/

.floatL{
  float: left;
}
.floatR{
  float: right;
}
.relative{
  position: relative;
}
.fa-font:before, .fa-font:after, .fa-font li:before, .fa-font li:after{    
  font: normal normal normal 14px/1 FontAwesome;
  content: none;
}
.flxcontrol{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: center;
}
.breadcrumb{
  border-radius: 0;
  margin: 0;
  font-size: 14px;
}
.max70 .wp-block-media-text__media{
  text-align: center;
}
.max70 img{
  max-width: 300px;
  width: 70%;
  padding: 30px 0;
}

/*Heading*/
  header{
    height: 105px;
    z-index: 99;
  }
  .navbar {
    margin-bottom: 0;
    background: white;
    z-index: 9999;
    border: 0;
    font-size: 12px !important;
    line-height: 1.4 !important;
    border-radius: 0;
    box-shadow: 0 0 0px rgb(0 0 0 / 0);
  }
  .navbar .container{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
  }
  header.fixed .navbar{
    box-shadow: 0 0 20px rgb(0 0 0 / 0.1);
  }
  .navbar .navbar-brand{
    height: unset;
    padding: 5px 0;
    padding-left: 0px;
    max-height: 75px;
  }
  header.fixed .navbar .brand{
    max-height: 70px;
    padding: 0;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #f4511e !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  .navbar .brand{
    max-width: 445px;
    max-height: 135px;
    /*background: white;*/
    /*border-radius: 50%;*/
    /*padding: 5px 5px 5px 5px;*/
  }
  .navbar .menu{
    padding: 0;
    text-align: right;
    margin: 5px 0;
  }
  .navbar .menu li{
    position: relative;
    display: inline-block;
    text-align: center;
    padding: 0;
    margin: 5px 0;
    font-size: 14px;
    border-radius: 3px;
  }
  .navbar .menu li.special{
    background: var(--primary-color);
    border-radius: 0;
    min-width: 110px;
    display: inline-block;
  }
  .navbar .menu li:hover{
    background: #fff;
  }
  .navbar .menu li.special:hover{
    background: var(--secondary-color);
  }
  .navbar .menu li a{
    text-decoration: none;
    color: #434343;
    padding: 8px 10px;
    display: inline-block;
  }  
  .navbar .menu li.special a{
    color: #fff;
    /*text-transform: uppercase;*/
    /*letter-spacing: 1px;*/
    font-weight: 500;
  }
  .navbar .menu li:hover a{
    color: var(--primary-color);
  }
  .navbar .menu li.special:hover a{
    color: #fff;
  }
  .menu .menu-item-has-children>a:first-child{
    padding-right: 26px;
  }
  .menu .navcticn{
    position: absolute;
    color: #000;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    z-index: 2;
    right: 0;
    top: 4px;
    padding: 8px 8px;
    cursor: pointer;
  }
  .navbar .menu li:hover.navcticn{
    color: var(--black);
    transform: rotate(180deg);
  }
  .navbar .menu .sub-menu{
    padding: 20px 10px;
    position: absolute;
    width: 235px;
    right: 0;
    top: 100px;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    z-index: 9;
    transition: .2s;
    border-radius: 3px;
    box-shadow: 0px 15px 20px rgb(0 0 0 / 7%);
  }
  .navbar .menu li:hover > .sub-menu{
    visibility: visible;
    opacity: 1;
    top: 36px;
  }
  .navbar .menu .sub-menu li{
    display: block;
    text-align: left; 
    margin: 0;
  }
  .navbar .menu .sub-menu li:hover{
    background: #fff3eb;
  }
  .navbar .menu .sub-menu li a{
    color: inherit;
    letter-spacing: 0;
    width: 100%;
    display: block;
    padding: 5px 10px;
  }
  .navbar .menu .sub-menu li:hover a{
    color: var(--primary-color);
  }
  .navbar .menu .sub-menu .sub-menu{
    width: 250px;
    right: 50%;
    top: 0;
    background: #e5f4ff;
    z-index: -1;
    border-radius: 10px 0px 10px 10px;
  }
  .navbar .menu .sub-menu .sub-menu li a{
    color: black;
  }
  .navbar .menu .sub-menu .sub-menu li:hover a{
    color: #0043ff;
  }
  .navbar .menu .sub-menu li:hover .sub-menu{
    visibility: visible;
    opacity: 1;
    right: 100%;
    top: 0;
    z-index: 2;
  }
  .navbar .menu .sub-menu li.menu-item-has-children:hover{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .navbar-default .navbar-toggle{
    /*display: unset;
    float: left;
    margin: 18px 15px 18px 0;
    padding: 8px;*/
    background: transparent!important;
  }
  .navbar-toggle .icon-bar{
    display: block;
    width: 28px;
    height: 3px;
    border-radius: 5px;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #333;
  }
  .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
    transition: .5s;
  }
  .navbar-default .navbar-toggle .icon-bar:nth-child(2){
    width: 82%;
  }
  .navbar-default .navbar-toggle .icon-bar:nth-child(3){
    width: 50%;
  }  
  .navbar-default .navbar-toggle.collapsed .icon-bar{
    width: 28px;
  }
  .navbar-default .navbar-collapse{
    max-height: 57.4px!important;
    overflow: hidden!important;
    margin: 12px auto;
    transition: 0s;
    margin-right: 0;
    visibility: visible;
  }
  .navbar-default .navbar-collapse:hover{
    overflow: visible!important;
  }
  .navbar-collapse.collapse[aria-expanded="false"]{
    visibility: hidden;
    opacity: 0;
  }
  .upmenus{
    background: var(--secondary-color);
  }
  .upmenus .row{
    width: 100%;
  }
  .upmenus .custom_manu{
    margin: 0;
  }
  .upmenus .custom_manu li{
    color: #fff;
    font-size: 12px;
    background: transparent!important;
    margin: 5px 5px;
    display: inline-block!important;
  }
  .upmenus .custom_manu li.m_off{
    float: left;
  }
/*End*/

/*banner section*/
  .section-1{  
    overflow: hidden;
    z-index: 1;
  }
  .showcase{
    overflow: hidden;
  }
  .showcase .bgimg{
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 40vh;
    height: calc(100vh - 138px);
    width: 100%;
    text-align: center;
  }
  .showcase .up_lable{
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(0%,100vh) scale(7.5);
    text-align: left;
    max-width: 80%;
    width: 500px;
    transition: .3s;
    transition-delay: .3s;
  }
  .showcase .swiper-slide-active .up_lable{
    transform: translate(0%,-50%) scale(1.0);
  }
  .showcase .up_lable h1{
    /*text-shadow: 0px 5px 15px rgb(0 0 0 / 52%);*/
    font-size: 38px;
    margin-bottom: 30px;
  }
  .showcase .up_lable h1 span{
    color: #fff;
    font-weight: 700;
    position: relative;
    display: inline-block;
  }
  .showcase .up_lable h1 span:after{
    content: "";
    width: calc(100% + 60px);
    position: absolute;
    left: -30px;
    top: 0;
    height: 100%;
    background: var(--primary-color);
    z-index: -1;
    transform: skew(-20deg,0deg);
  }
  .showcase .up_lable h1 small{
    color: white;
    font-size: 50%;
  }
  .showcase .up_lable p{
    text-shadow: 0px 5px 5px rgb(0 0 0 / 70%);
  }
  .showcase .slidoverlay{
    position: absolute;
    left: -50%;
    top: 0;
    width: 50%;
    height: 100%;
    background: var(--primary-color);
    opacity: .6;
    transform: skew(-20deg,0deg);
    transition: .7s;
    transition-delay: .3s;
  }
  .swiper-slide-active .slidoverlay{
    left: 5%;
  }
  /* Buttons */
  .btnbnr {
    background: var(--secondary-color);
    border: 2px solid var(--secondary-color);
    color: #fff;
    min-width: 140px;
    text-align: center;
  }
  .btnbnr:hover{
    color: #fff;
    border: 2px solid var(--primary-color);
    background: var(--primary-color);
  }
  .section-1 .swiper-button-next:after, .section-1 .swiper-button-prev:after{
    color: #fff;
  }
/*end*/

/*Section 2*/
  .section-2{
    background: #fff5e9;
  }
  .workimgs{
    position: relative;
    z-index: 1;
  }
  .workimgs .img1{  
    position: relative;  
    width: 550px;
    max-width: 100%;
    z-index: -1;
    box-shadow: 0 10px 20px rgb(145 73 0 / 9%);
  }
  .workimgs .img1 img{
    border-radius: 30px;
  }
  .workimgs .img1:after{
    content: "";
    position: absolute;
    top: -25px;
    left: -25px;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: 3px solid var(--primary-color);
    background: transparent;
  }
  .abtinfobox .heading{
    color: var(--primary-color);
  }
  .abtinfobox blockquote{
    position: relative;
    border-left-color: transparent;
    margin-left: 0;
  }
  .abtinfobox blockquote:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    height: 85%;
    width: 4px;
    box-shadow: -3px 3px 7px 0 rgb(251 176 52 / 20%);
    background-color: #0000;
    background-image: linear-gradient(340deg , #ff7400 8%,#ff0800 100%);
  }
  .abtinfobox .flxcontrol{
    justify-content: space-around;
  }
  .abtinfobox .flxcontrol h3{
    color: var(--primary-color);
    font-weight: 700;
    font-size: 44px;
    margin-bottom: 0;
  }
  .abtinfobox .flxcontrol p{

  }
  .htinfo .flxcontrol{
    justify-content: space-between;
    align-items: stretch;
  }
  .incol3{
    max-width: 260px;
    width: calc(25% - 30px);
    margin: 0 15px;
  }
  .incol3 .abtitem{
    background: var(--primary-color);
    height: 100%;
    padding: 20px;
    border-radius: 3px;
    box-shadow: 0 3px 40px rgb(166 38 57 / 7%);
    position: relative;
    z-index: 1;
    overflow: hidden;
  }
  .incol3 .abtitem:after{
    content: "";
    width: 200%;
    height: 200%;
    background: var(--secondary-color);
    position: absolute;
    top: 0;
    left: 23%;
    z-index: -1;
    transform: rotate(35deg);
  }
  .incol3 .abtitem:hover{
    transform: scale(1.03) translateY(-10px);
    box-shadow: 0 10px 25px rgb(166 38 57 / 16%);
  }
  .incol3 .abtitem h3{
    color: #fff;
  }
  .incol3 .abtitem:hover h3{
    /*color: var(--primary-color);*/
  }
  .incol3 .abtitem p{
    color: var(--light-color);
    font-size: 13px;
    line-height: 1.3;
  }
  .incol3 .abtitem img{
    width: 80px;
    max-width: 50%;
    margin: 20px auto 5px;
  }
/*end*/

/*Section 3*/
  .section-3{
    width: 100%;
    position: relative;
    background: url("../img/girls2.jpg") no-repeat center center/cover;
    z-index: 1;
    background-attachment: fixed!important;
  }
  .section-3:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 55%);
    z-index: -1;
  }
  .section-3 .flxcontrol{
    min-height: 70vh;
    align-content: center;
    color: #fff;
  }
  .section-3 .btn{
    position: relative;
    padding-right: 65px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
  }
  .section-3 .btn:after{
    content: "\f004";
    font-family: FontAwesome;
    background-color: var(--primary-color);
    position: absolute;
    width: 45px;
    height: 45px;
    font-size: 14px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    line-height: 45px;
    font-weight: 900;
    text-transform: none;
    box-shadow: 0 0 20px rgb(255 255 255 / 57%);
    -webkit-animation: heartbeat 2.5s infinite;
    animation: heartbeat 2.5s infinite;
  }
/*end*/

/*section 4*/
  .section-4{
    overflow: hidden;
  }
  .section-4 .flxcontrol{
    align-items: stretch;
  }
  .sec4item{
    position: relative;
    padding: 30px 20px;
    height: 100%;
  }
  .sec4item .icon{
    width: 100%;
    position: relative;
    z-index: 1;
  }
  .sec4item .icon:after{
    content: "";
    width: 120px;
    height: 120px;
    opacity: .05;
    background: var(--primary-color);
    position: absolute;
    left: 23%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    border-radius: 50%;
    -webkit-animation: heartbeat 2.5s infinite;
    animation: heartbeat 2.5s infinite;
  }
  .sec4item .icon svg{
    
  }
  .sec4item .icon img{
    max-width: 60px;
  }
  .sec4item .infocont{
    width: 100%;
    margin-bottom: 60px;
  }
  .sec4item .infocont h3{
    color: var(--dark-color);
    padding: 0 15px;
    font-size: 20px;
  }
  .sec4item .infocont p{
    color: #8f8f8f;
    font-size: 14px;
  }
  .sec4item .infocont .arrwbtn{
    position: absolute;
    left: 50%;
    bottom: 25px;
    transform: translateX(-50%);
  }
  .sec4item .infocont .arrwbtn button{
    background-color: var(--lightgray);
    background-image: url(../img/arrow.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    text-shadow: 0 0 10px transparent;
    padding: 26px;
    border-radius: 50%;
    border: none;
    transform: rotate(-90deg);
  }
  .sec4item:hover{
    box-shadow: 0 5px 40px rgb(0 0 0 / 10%);
    transition: all .3s ease-out;
  }
  .sec4item:hover .infocont .arrwbtn button{
    background-color: #ffccca;
    transform: rotate(90deg);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz48c3ZnIHhtbG5zPSdodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2Zycgd2lkdGg9JzU0JyBoZWlnaHQ9JzU0JyB2aWV3Qm94PScwIDAgNTQgNTQnPjxnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC0zMTggLTM4MzcpJz48Y2lyY2xlIGN4PScyNycgY3k9JzI3JyByPScyNycgdHJhbnNmb3JtPSd0cmFuc2xhdGUoMzE4IDM4MzcpJyBmaWxsPSd0cmFuc3BhcmVudCc+PC9jaXJjbGU+PGcgdHJhbnNmb3JtPSd0cmFuc2xhdGUoMTQ4IDEwMzkuMTk2KSc+PHBhdGggZD0nTTI2MzQuNy0xNjkyLjY0NGwzLjc5MiwzLjc5Mi0uNjMyLjYzMi0zLjE2LDMuMTYnIHRyYW5zZm9ybT0ndHJhbnNsYXRlKC0yNDQxLjk3NiA0NTEzLjQ0OCknIGZpbGw9J25vbmUnIHN0cm9rZT0nIzAwMjI0MCcgc3Ryb2tlLXdpZHRoPScxLjUnPjwvcGF0aD48cGF0aCBkPSdNMjYzNC43LTE2OTIuNjQ0bDMuNzkyLDMuNzkyLS42MzIuNjMyLTMuMTYsMy4xNicgdHJhbnNmb3JtPSd0cmFuc2xhdGUoLTI0MzcuODczIDQ1MTMuNDQ4KScgZmlsbD0nbm9uZScgc3Ryb2tlPScjMDAyMjQwJyBzdHJva2Utd2lkdGg9JzEuNSc+PC9wYXRoPjwvZz48L2c+PC9zdmc+IA==);
  }
/*end*/

/*Members list*/
  .mm1{
    background: #fff;
  }
  .mm2{
    background: #f5fbff;
  }
  .mm1 .flxcontrol, .mm2 .flxcontrol {
    align-items: stretch
  }
  .members{

  }
  .members a{
    display: block;
    height: 100%;
  }
  .member{
    box-shadow: 0px 10px 20px rgb(0 0 0 / 7%);
    border-radius: 5px;
    overflow: hidden;
    height: 100%;
    transition: .3s;
  }
  .member:hover{
    /*transform: scale(1.02);*/
  }
  .member .icon{
    overflow: hidden;
  }
  .member .icon img{
    transition: .3s;    
  }
  .member:hover .icon img{
    transform: scale(1.1);
  }
  .member .infocont{
    padding: 0 15px;
  }
  .member .infocont h3{
    color: var(--dark-color);
    font-weight: 700;
    font-size: 20px;
  }
  .member .infocont p{
    color: #434343;
    font-size: 14px;
    margin-bottom: 22px;
  }
/*end*/

/*Section 5*/
  .section-5{
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: #f5fbff;
  }
  .section-5 .flxcontrol{
    overflow: hidden;
  }
  .sec5item{
    background: #fff;
    border-radius: 0;
    padding: 0 0 5px 0;
    box-shadow: 0 3px 15px rgb(0 0 0 / 4%);
    overflow: hidden;
  }
  .sec5item .thumbimg{
    border-radius: 0;
    overflow: hidden;
    height: 200px;
  }
  .sec5item .thumbimg img{
    width: 100%;
    transition: .8s;
    object-fit: cover;
    height: 100%;
  }
  .sec5item:hover .thumbimg img{
    transform: scale(1.1);
  }
  .sec5item .infocont{
    margin-bottom: 0;
    text-align: left;
  }
  .sec5item .infocont p{
    padding: 0 15px;
  }
  .sec5item:hover h3{
    color: var(--secondary-color);
  }
/*end*/

/*Section 6*/
  .section-6{
    background: #fff5e9;
  }
  .section-6 .flxcontrol{
    overflow: hidden;
  }
  .sec6item{
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: stretch;
    transition: all .3s ease-out;
    overflow: hidden;
  }
  .sec6item .thumbimg{
    width: 100%;
    height: 200px;
    border-radius: 5px;
    overflow: hidden;
  }
  .sec6item .thumbimg img{
    object-fit: cover;
    height: 100%;
    width: 100%;
  }
  .sec6item:hover{
    box-shadow: 0 5px 40px rgb(0 0 0 / 10%);
  }
  .section-6 .sec6pagination{
    bottom: -30px;
  }
/*end*/

/*Section 7*/
  .section-7{
    position: relativeov;
    overflow: hidden;
  }
  .section-7 .sec6item .thumbimg{
    height: unset;
  }
  .section-7 .sec6item .thumbimg img{
    object-fit: contain;
  }
  .swiper-sponsor{
    position: relativeov;
    overflow: hidden;
  }
  .section-7 .swiper-container-horizontal>.swiper-pagination-bullets, 
  .section-7 .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: -15px;
  }
/*end*/

/*Single page*/  
  .ldsec1{
      position: relative;
      z-index: 1;
      color: white;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      background-color: rgb(25 27 37 / 65%);
      background-blend-mode: overlay;
      position: relative;
      left: 0;
      top: 0;
      width: 100%;
  }
  .flx{
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-content: center;
      justify-content: center;
      align-items: center;
      min-height: calc(60vh - 75px);
  }
  .flxcont{
      text-align: center;
  }
  .flxcont h1{
      font-size: 50px;
      font-weight: 700;
  margin-top: 0;
  }
/*end*/

/*Category heading*/
  .catheading{
    position: relative;
    margin: 0;
    font-weight: 700;
    text-transform: uppercase;
    /*color: var(--red);*/
    font-size: 20px;
  }
  .catheading span{
    padding: 5px 0;
    display: table;
    /* background: #0b5dc2; */
    color: #e31e25;
  }
  .catheading:after{
    content: "";
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 6px;
    height: 100%;
    background: #ff9800;
  }
  .viewall{
    font-weight: 400;
    background: var(--yellow);
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 3px;
    color: white;
  }
  .viewall:hover{
    color: #fff;
    background: var(--darkblue);
  }
/*end*/

/*Footer*/
  footer{
    position: relative;
    z-index: 1;
  }
  footer hr{
    border-top: 1px solid transparent;
    margin: 40px 0 30px;
  }
  footer p{
    font-size: 13px;
    color: #fff;
  }
  .section-footer{
    position: relative;
    z-index: 1;
    color: #fff;
    background: var(--secondary-color);
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .section-footer:after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 85px;
    background: var(--primary-color);
  }
  .fpoints{
    z-index: 3;
  }
  .fsocial ul{
    padding: 0;
    margin: 0;
  }
  .fpoints h3, .fsocial h3{
    margin-top: 0;
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 15px;
  }
  .fpoints ul{
    padding: 0;
    margin: 0;
  }
  .fpoints li{
    display: block;
    position: relative;
    list-style: none;
    color: #fff;
    margin: 0px 15px 8px;
    padding: 2px 0;
    border-radius: 5px;
    font-size: 14px;
    overflow: hidden;
  }
  .fpoints li.contactinfo{
    padding-left: 25px;
    position: relative;
  }
  .fpoints li.contactinfo i{
    color: var(--primary-color);
    position: absolute;
    left: 0;
    top: 6px;
  }
  .fpoints li:hover{
    transform: translateX(3px);
  }
  .fpoints li a{
    color: #fff;
  }
  .fsocial li{
    display: inline-block;
    width: 35px;
    height: 35px;
    background: rgb(255 255 255 / 12%);
    color: #fff;
    padding: 3px 0 0;
    font-size: 20px;
    border-radius: 10px;
    margin: 5px 5px 5px 0px;
    text-align: center;
  }
  .fsocial li:hover{
    color: #fff;
    background: var(--primary-color);
    transform: scale(1.2) translateY(-5px);
  }
  .fsocial li:hover a{
    color: #004fff;    
  }
  .fsocial li:after{
    background: var(--orange);
  }
  .fsocial li:before{
    display: none!important;
  }
  .footer .brand{
    width: 250px;
    max-height: 120px;
    object-fit: contain;
    object-position: left;
    margin: 0 0;
    max-width: 100%;
  }
  .copyright{
    font-size: 12px;
  }
  .copyright a{
    color: #fff;
  }
/*Footer end*/

/*extra*/
  .slideanim {
    opacity: 0;
    visibility:hidden;
    transition: .3s ease-in-out;
  }
  .slidelrmain {
    opacity: 0;
    visibility:hidden;
    transition: .3s ease-in-out;
  }
  .sliderlmain {
    opacity: 0;
    visibility:hidden;
    transition: .3s ease-in-out;
  }
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
    opacity: 1;
    animation-delay: var(--d);
    transition: .3s ease-in-out;
  }
  .slidelr {
    animation-name: slidelr;
    -webkit-animation-name: slidelr;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
    opacity: 1;
    transition: .3s ease-in-out;
  }
  .sliderl {
    animation-name: sliderl;
    -webkit-animation-name: sliderl;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
    opacity: 1;
    transition: .3s ease-in-out;
  }
  .scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: var(--primary-color);
    color: var(--white);
    width: 30px;
    height: 30px;
    line-height: 25px;
    right: 15px;
    bottom: 65px;
    padding-top: 2px;
    border-radius: 50px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .scroll-top-wrapper:hover {
    background-color: black;
  }
  .scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1;
  }
  .scroll-top-wrapper i.fa {
    line-height: inherit;
  }
/*end*/

/*Animations*/
  @-webkit-keyframes heartbeat {
    0% {
      -webkit-transform: scale(0.8) translateY(-60%);
    }
    5% {
      -webkit-transform: scale(0.9) translateY(-55%);
    }
    10% {
      -webkit-transform: scale(0.8) translateY(-60%);
    }
    15% {
      -webkit-transform: scale(1) translateY(-50%);
    }
    50% {
      -webkit-transform: scale(0.8) translateY(-60%);
    }
    100% {
      -webkit-transform: scale(0.8) translateY(-60%);
    }
  }
  @keyframes heartbeat {
    0% {
      transform: scale(0.8) translateY(-60%);
    }
    5% {
      transform: scale(0.9) translateY(-55%);
    }
    10% {
      transform: scale(0.8) translateY(-60%);
    }
    15% {
      transform: scale(1) translateY(-50%);
    }
    50% {
      transform: scale(0.8) translateY(-60%);
    }
    100% {
      transform: scale(0.8) translateY(-60%);
    }
  }
  @keyframes slide {
    0% {
      visibility:hidden;
      transform: translateY(70%);
    } 
    100% {
      visibility: visible;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      visibility:hidden;
      -webkit-transform: translateY(-70%);
    } 
    100% {
      opacity: 1;
      visibility: visible;
      -webkit-transform: translateY(0%);
    }
  }
  @keyframes slidelr {
    0% {
      opacity: 0;
      transform: translateX(-70%);
    } 
    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }
  @-webkit-keyframes slidelr {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateX(0%);
    }
  }
  @keyframes sliderl {
    0% {
      opacity: 0;
      transform: translateX(70%);
    } 
    100% {
      opacity: 1;
      transform: translateX(0%);
    }
  }
  @-webkit-keyframes sliderl {
    0% {
      opacity: 0;
      -webkit-transform: translateX(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateX(0%);
    }
  }
  /*pulsh effect*/
  @keyframes pulsh{
    0%{
      box-shadow: 0 0 0 0 rgb(255 172 0 / 44%), 0 0 0 0 rgb(255 106 0 / 65%);
    }
    40%{
      box-shadow: 0 0 0 50px rgba(99, 69, 238,0), 0 0 0 0 rgb(255 172 0 / 51%);
    }
    80%{
      box-shadow: 0 0 0 50px rgba(99, 69, 238,0), 0 0 0 30px rgba(99, 69, 238,0);
    }
    100%{
      box-shadow: 0 0 0 0 rgba(99, 69, 238,0), 0 0 0 30px rgba(99, 69, 238,0);
    }
  }
/*end*/

@media (max-width: 991px){
  body{
    overflow-x: hidden;
  }
  .showcase-content{
    margin-bottom: 140px;
  }
  .workimgs .img1{
    left: -10%;
  }

  /*footer*/
    footer{
      text-align: center;
    }
    .section-footer{
      padding-top: 50px;
      padding-bottom: 0px;
    }
    .fpoints>.col-xs-12{
      margin-bottom: 20px;
    }
    .fpoints ul{
      padding: 0;
    }
    .fpoints li{
      display: inline-block;
    }
    footer hr{
      display: none;
    }
    .copyright{
      margin-bottom: 6px;
    }
  /*end*/
}

@media (max-width: 767px){
  body{
    font-size: 14px;
  }
  .m_off{
    display: none!important;
  }
  .m_on{
    display: block!important;
  }

  .heading{
    font-size: 32px;
  }

  /*Header*/
    header {
      height: 88px;
    }
    .navbar .container{
      display: block;
    }
    .navbar-header{
      z-index: 1;
    }
    .navbar .navbar-brand{
      width: 100%;
      text-align: center;
      position: absolute;
      left: 0;
      top: 27px;
      padding: 0;
      z-index: 1;
    }
    .navbar .brand{
        max-width: calc(100% - 80px);
        /* max-height: 165px; */
        padding: 0px;
        margin: 0px auto 0px 0px;
        background: transparent;
    }
    header.fixed .navbar .brand{
      max-height: 55px;
      padding: 0px;
      margin: 5px auto 5px 15px;
      background: transparent;
    }
    .collapse {
      display: inherit;
    }
    .navbar-collapse.collapse[aria-expanded="false"]{
      visibility: visible;
      opacity: 1;
      margin: 0;
    }
    .navbar-collapse.collapse[aria-expanded="true"]{
      height: calc(100vh - 77px);
    }
    .navbar-default .navbar-toggle:hover .icon-bar{
      /*width: initial;*/
    }
    .navbar-default .navbar-collapse{
      max-height: unset!important;
    }
    .navbar .menu{
      max-height: 100%;
      overflow: auto;
      text-align: center;
    }
    .navbar-default .navbar-toggle{
      margin-top: 15px;
      z-index: 2;
    }
    .navbar .menu li{
      display: block;
      text-align: center;
    }
    .navbar .menu li.account{
      position: fixed;
      top: 42px;
      right: 5px;
      font-size: 26px;
    }
    .navbar .menu .sub-menu{
      position: relative;
      width: 100%;
      top: 0!important;
      border-radius: 0 0 5px 5px;
      background: #fdfdfd;
      display: none;
      visibility: visible!important;
      opacity: 1!important;
    }
    .navbar .menu .sub-menu li{
      text-align: center;
    }
    .navbar .menu li .sub-menu.active{
      display: block;
    }
    .menu .navcticn.active{
      transform: rotate(180deg);
    }
    .upmenus .row{
      width: unset;
    }
    .upmenus .custom_manu{
      text-align: center;
    }
    .upmenus .custom_manu li.m_off{
      display: none!important;
    }
  /*end*/

  /*Banner*/
    .showcase .bgimg{
      height: calc(40vh - 80px);
    }
    .showcase .slidoverlay{
      background: rgb(0 0 0 / 40%);
    }
    .workimgs .img1 img {
      border-radius: 15px;
    }
    .workimgs .img1:after {
      top: -15px;
      left: 15px;
      border-radius: 15px;
    }
    .showcase .up_lable h1{
      font-size: 24px;
    }
    .showcase .up_lable h1 small{
      font-size: 14px;
    }
    .swiper-slide-active .slidoverlay {
      left: 3%;
    }
  /*end*/

  /*Section 2*/
    .section-2{
      overflow: hidden;
      margin-bottom: 0;
      padding-bottom: 0;
    }
    .workimgs .img1{
      max-width: calc(100% - 30px);
      left: unset;
    }
    .htinfo .flxcontrol {
      justify-content: center;
    }
    .incol3 {
      width: calc(50% - 20px);
      margin: 10px;
    }
    .incol3 .abtitem h3{
      font-size: 20px;
    }
    .incol3 .abtitem p{
      font-size: 11px;
    }
    .abtinfobox .flxcontrol h3{
      font-size: 34px;
    }
  /*end*/

  /*Section 3*/
    .section-3 .flxcontrol{
      text-align: center;
      min-height: 40vh;
    }
  /*end*/

  /*Section 4*/
    .section-4{
      margin-top: 0;
    }
    .sec4item .icon:after{
      left: 32%;
    }
  /*end*/
}

@media (min-width: 1300px){
  /*.container {
      width: 1432px;
      max-width: 100%;
  }*/
}

@media (min-width: 992px){
  /*.container {
    width: calc(100% - 80px);
  }*/
}